Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039203
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Modules] Advance Warehouse Operationsmajoralways2018-08-30 14:402018-09-17 08:32
ReporterVictorVillarView Statuspublic 
Assigned ToSandrahuguet 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision056af46c19a5
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned Todmiguelez
Regression introduced in release
Summary

0039203: In the batch of tasks window there are 2 columns with the same name: Document No.

Description Go to Batch of Tasks window and you will see the Document No twice.
It is needed to change the name of the last introduced.
Steps To Reproduce Go to Batch of Tasks window and you will see the Document No twice.
It is needed to change the name of the last introduced.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0106588)
markmm82 (developer)
2018-09-03 16:15

Test Plan_
Go to Batch of Tasks window and you will see the Document No column and previoulsy named DocumentNUmber is now ITT Document No.
(0106711)
hgbot (developer)
2018-09-12 16:26

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 056af46c19a58ad908cc85d874bb47d092414e25
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Wed Sep 12 16:25:37 2018 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/056af46c19a58ad908cc85d874bb47d092414e25 [^]

Fixes issue 39203 Avoid two columns with same name Document No.

In the batch of tasks window there are 2 columns with the same name: Document No.
Rename the column with the appropriate name: Batch of Task Doc.No.

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0106712)
Sandrahuguet (developer)
2018-09-12 16:27

Test Plan_
Go to Batch of Tasks window and you will see the Document No column and previoulsy named DocumentNUmber is now Batch of Task Doc.No.
(0106713)
dmiguelez (developer)
2018-09-12 16:28

Code Review + Testing Ok
(0106743)
hgbot (developer)
2018-09-13 08:37

Repository: retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 1a70e0568d279f14e89e86fa4e05dc0014a0b912
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Wed Sep 12 16:25:37 2018 +0200
URL: http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/1a70e0568d279f14e89e86fa4e05dc0014a0b912 [^]

Fixes issue 39203 Avoid two columns with same name Document No.

In the batch of tasks window there are 2 columns with the same name: Document No.
Rename the column with the appropriate name: Batch of Task Doc.No.

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0106744)
dmiguelez (developer)
2018-09-13 08:37

Code Review + Testing Ok
(0106785)
hgbot (developer)
2018-09-14 14:59

Repository: retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 056af46c19a58ad908cc85d874bb47d092414e25
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Wed Sep 12 16:25:37 2018 +0200
URL: http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/056af46c19a58ad908cc85d874bb47d092414e25 [^]

Fixes issue 39203 Avoid two columns with same name Document No.

In the batch of tasks window there are 2 columns with the same name: Document No.
Rename the column with the appropriate name: Batch of Task Doc.No.

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0106792)
dmiguelez (developer)
2018-09-17 08:32

Code Review + Testing Ok

- Issue History
Date Modified Username Field Change
2018-08-30 14:40 VictorVillar New Issue
2018-08-30 14:40 VictorVillar Assigned To => dmiguelez
2018-08-30 14:50 martinsdan Issue Monitored: martinsdan
2018-08-31 14:26 Sandrahuguet Assigned To dmiguelez => markmm82
2018-08-31 15:44 markmm82 Status new => scheduled
2018-09-03 16:15 markmm82 Note Added: 0106588
2018-09-12 16:26 hgbot Checkin
2018-09-12 16:26 hgbot Note Added: 0106711
2018-09-12 16:26 hgbot Status scheduled => resolved
2018-09-12 16:26 hgbot Resolution open => fixed
2018-09-12 16:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/056af46c19a58ad908cc85d874bb47d092414e25 [^]
2018-09-12 16:26 Sandrahuguet Assigned To markmm82 => Sandrahuguet
2018-09-12 16:27 Sandrahuguet Note Added: 0106712
2018-09-12 16:28 dmiguelez Review Assigned To => dmiguelez
2018-09-12 16:28 dmiguelez Note Added: 0106713
2018-09-12 16:28 dmiguelez Status resolved => closed
2018-09-13 08:37 hgbot Checkin
2018-09-13 08:37 hgbot Note Added: 0106743
2018-09-13 08:37 hgbot Status closed => resolved
2018-09-13 08:37 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/056af46c19a58ad908cc85d874bb47d092414e25 [^] => http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/1a70e0568d279f14e89e86fa4e05dc0014a0b912 [^]
2018-09-13 08:37 dmiguelez Note Added: 0106744
2018-09-13 08:37 dmiguelez Status resolved => closed
2018-09-14 14:59 hgbot Checkin
2018-09-14 14:59 hgbot Note Added: 0106785
2018-09-14 14:59 hgbot Status closed => resolved
2018-09-14 14:59 hgbot Fixed in SCM revision http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/1a70e0568d279f14e89e86fa4e05dc0014a0b912 [^] => http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/056af46c19a58ad908cc85d874bb47d092414e25 [^]
2018-09-17 08:32 dmiguelez Note Added: 0106792
2018-09-17 08:32 dmiguelez Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker